XIN NGHi PHEP - Khao sat #4947
xin nghi phép
18/09/2023 08:45 - Tran Tu&n Anh

Status: Tao mdi
Priority: Trung binh
Assignee: Tran Tué&n Anh
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

23/09/2023
23/09/2023
100%

0.00 hour
0.00 hour

Description
e xin phép nghi t7 23/9

History

#1 - 20/09/2023 09:20 - Tran Tuan Anh

- Description updated

#2 - 08/12/2023 14:18 - Vi Hoi

- Assignee changed from Vi Hji to Trdn Tudn Anh

- % Done changed from 0 to 100

20/04/2025
